Subject: Re: bug#27743: 26.0.50; Native Line Numbers seem to reset Tab Width

From: Frank Terbeck <[email-masked]>
Date: Tue, 18 Jul 2017 22:55:04 +0200

Eli Zaretskii wrote:
[...]
> Thanks, fixed.  (A stupid mistake which is exposed only when using
> tab-width of 4 or less, whereas I, believe it or not, did all my
> testing with tab-width = 5 and more.)

Yes, I  can confirm that this  issue is indeed fixed  in current master.
Thanks a lot Eli! And thanks for implementing this in the first place!

Regards, Frank